html {
    scroll-behavior: smooth;
}




#head {
    background-color:rgb(0, 170, 255);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    max-width: 100%;
    background-attachment: fixed;

    height: 600px;
    margin-top: 70px;


}

.titulo {
    height: 30%;
    padding-top: 120px;
}

.titulo h2 {

    text-align: center;
    align-items: center;
    color: white;
    font-family: montserrat;
}



.ope img {
    width: 150px;
    max-width: 95%;
    display: flex;
    text-align: center;
    margin: 20px auto;
    flex-wrap: wrap;
}

.ope h2 {
    margin-top: 10px;
}

.ope p {
    color: white;
    text-align: center;
    font-size: 18px;
    margin: auto;
    max-width: 85%;
    font-family: montserrat;
}

.cont-5 {
    margin: auto;
}

.ope p {
    margin-top: 90px;
    max-width: 100%;
    margin: auto;
    flex-wrap: wrap;
    border-radius: 10%;
    border-style: solid;
    border-color: white;
    background: rgb(201, 213, 24);
    border-width: 10px;
    border: 5px;
    width: 360px;
    font-family: montserrat;

}